Subject: Re: [Ppm] New Version Notification for draft-dss-star-00.txt

From: Shivan Kaul Sahib <[email-masked]>
Date: Mon, 7 Mar 2022 10:51:08 -0800

Hi all, as mentioned at the PPM BoF, we've just submitted a -00 draft
describing the STAR protocol that we use at Brave for collecting
privacy-sensitive measurements while maintaining K-anonymity of clients.

Curious to hear what people think.

On Mon, 7 Mar 2022 at 10:47, <[email-masked]> wrote:

>
> A new version of I-D, draft-dss-star-00.txt
> has been successfully submitted by Shivan Kaul Sahib and posted to the
> IETF repository.
>
> Name:           draft-dss-star
> Revision:       00
> Title:          STAR: Distributed Secret Sharing for Private Threshold
> Aggregation Reporting
> Document date:  2022-03-07
> Group:          Individual Submission
> Pages:          9
> URL:            https://www.ietf.org/archive/id/draft-dss-star-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-dss-star/
> Html:           https://www.ietf.org/archive/id/draft-dss-star-00.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-dss-star
>
>
> Abstract:
>    Servers often need to collect data from clients that can be privacy-
>    sensitive if the server is able to associate the collected data with
>    a particular user.  In this document we describe STAR, an efficient
>    and secure threshold aggregation protocol for collecting measurements
>    from clients by an untrusted aggregation server, while maintaining
>    K-anonymity guarantees.
>
>
>
>
> The IETF Secretariat
>
>
>